DIV.index {
	height:75px;
}
TD.machdrl {}
.machdrsize { font-size:66%; }

TD.pagehdrl {
	font-size:30pt; 
	font-weight:bold; 
	text-align:right; 
	padding-right:20px; 
}
.pagehdrr{
	font-size:12pt; 
	text-align:right;
	font-weight:bold;
}
IMG.menu_about { 
	height:40px ;
	padding-right:20px;
}
IMG.menu_contact { 
	height:50px;
}
IMG.pagemenu_about { 				/* all other pages  about IMG */
	height:40px ;
	padding-right:20px;
}
IMG.pagemenu_contact {  				/* all other pages  contact IMG */
	height:50px;
	padding-right:20px;
}
IMG.pagemenu_home {  				/* all other pages  home page IMG */
	height:40px ;
	padding-right:20px;			/* always the RH image */
}
DIV.indeximage {
	 font-size:10pt;
}
DIV.thumbindex {
	padding-top:25px; 
	padding-bottom:8px;
	font-size:8pt;
}
DIV.copyright {
	font-size:10pt;
}
DIV.indexwords { display:none}	/* not needed on small screens*/
TABLE.indexheader {
	margin-top:15px; 
	margin-bottom:15px;
}

TD.about { font-size:14pt; 
	line-height:30px;
}
DIV.about {
	padding-left:15px; 
}
TD.about_text1 {
	width:75%;
}
DIV.about_text3 {
	font-size:10pt; 
	padding-left:15px; 
	padding-right:10px; 
	line-height:20px; 
}
TD.catalogue_pad { /* "padding" row - zero on small screens */
	padding-bottom:0px;
}

TD.contact_l {
	padding-left:15px;
	padding-right:15px;
	font-size:12pt; 
}
P.contact {
	font-size:10pt; 
}
TD.contact_r {
	padding-right:5px;  
	font-size:10pt; 
}
DIV.prevnext {
	height:12px;
	font-size:10pt; 
}
.picture { 	
	padding-top:10px;
	font-size:12pt;
}

.widescreen { display:none }
.smallscreen { display:inline }

.pagemenu_rpad_200 {	padding-right:50px; }				/* these values vary according to screen size css selected */
.pagemenu_rpad_150 {	padding-right:35px; }				/* these values vary according to screen size css selected */
.pagemenu_rpad_100 {	padding-right:20px;  }
.pagemenu_rpad_50  {	padding-right:10px;  }				/* these values vary according to screen size css selected */
.pagemenu_rpad_10  {	padding-right:5px;   }				/* these values vary according to screen size css selected */
.aboutheight       {    height:40px }						/* about icon image height */
.contactheight     {    height:50px }						/* contact icon */
.homeheight        {    height:40px }                       /* home page icon */

.popuptext {
	font-size:10pt;
}
.popupcaption {
	font-size:6pt;
}
IMG.Gaia_Mnemosyne {
	max-width:60%; 
}
DIV.Gaia_Mnemosyne { 
	width: 30%;
	line-height:8pt;
}
DIV.Gaia_Mnemosyne_R { 
	padding-top:10px; 
}
IMG.footerimage {
	height:30px; 
}